
	.align-left {
		text-align:left; 
	}

	.align-right { 
		text-align:right; 
	}
	
	.align-top
	{
		vertical-align:top;
	}


	.block-image 
	{
		text-align:center;
		overflow:hidden;
		min-width:225px;
		min-height:150px;
		max-width:225px;
		max-height:150px;
		padding:1px;
		border:1px solid #bfac83;
		margin:auto;
		background-color:#ebe7d8;
	}
	
	.block-image img 
	{
		padding:0; 
		margin:0;
		
	}
	
	.block-subhead 
	{
		
		
		color:#fff;
		background-color:#373d48;
		line-height:30px;
		/*
		height:30px;
		width:200px;
		*/
		text-indent:10px;
		margin:auto;
		border-bottom:1px solid #fff;
		
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		
		-webkit-border-top-left: 3px;
		-webkit-border-top-right: 3px;
		
		border-top-right-radius: 3px;
		border-top-left-radius: 3px;
		
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		
		
	}
	
	body 
	{
		/*
		background: url(/images/bg.jpg)  no-repeat center center fixed;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-attachment: fixed;
		background-position: top center;
		*/
	}
	
	.border-dotted-bottom 
	{
		padding-bottom:3px;
		border-bottom:1px dotted #ccc;
	}


	#breadcrumbs 
	{
		margin-bottom:20px;
		margin-left:20px;
		font-size:.9em;
	}
	
	#breadcrumbs a
	{
		color:#cc0000;
		text-decoration: none;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	#breadcrumbs a:hover
	{
		color:#289d43;
	}
	
	
	.button
	{
		text-decoration: none;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		display:block;
		padding-top:5px; 
		padding-bottom:5px; 
		-moz-border-radius: 3px;
		-webkit-border: 3px;
		border-radius: 3px;
		text-align:center;
		text-decoration:none;
		cursor:pointer ; 
	}
	
	.button:hover
	{
		background-color:#bea069;
		text-decoration:none;
	}
	
	.cursor  
	{ 
		cursor:pointer ; 
	}

	.center 
	{ 
		text-align:center; 
	}
	
	.distributors {
	list-style-type:none;
	margin:0 0 30px 0;
	padding:0;
	text-indent:0;
	}
	
	.distributors li {
	list-style-type:none;
	margin:0;
	padding:0;
	text-indent:0;
	}
	
	.distributors li:first-child {
  	font-weight:bold;
	}
	
	#footer {
	}
	
	

	.full-width {
	width:100%;
	}
	
	
	#header 
	{ 
		
	}
	
	
	.left-float 
	{ 
		float:left; 
	}
	
	
	
	#inner-wrapper 
	{
		/*
		max-width:980px;
		margin:auto;
		*/
	}
	
	
	.list-style-type-none 
	{
		list-style-type:none;
	}
	
	
	
	.navigation 
	{ 
		margin:0;padding:0;
		position:relative;
	}
	
	.navigation a 
	{
		font-family: 'Inika', serif;
		color:#bfac83;
		text-decoration: none;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		background-color:#373d48;
		display:block;
		padding-top:5px; 
		padding-bottom:5px; 
		
		border-top:1px solid #bfac83;
		border-bottom:0;
		border-left:1px solid #bfac83;
		border-right:1px solid #bfac83;
		
		
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		
		-webkit-border-top-left: 3px;
		-webkit-border-top-right: 3px;
		
		border-top-right-radius: 3px;
		border-top-left-radius: 3px;
		text-shadow: 1px 1px 1px #2a2a2a;
		
		
		
		/*box-shadow: h-shadow v-shadow blur spread color inset;*/
	}
	
	
	
	.navigation .on
	{
		color:#162136;
		/*background-color:#bfac83;*/
		background-color:#fff; 
		text-decoration:none;
		bottom-top:1px solid #bfac83;
		bottom-bottom:0;
		bottom-left:1px solid #bfac83;
		bottom-right:1px solid #bfac83;
		text-shadow: none;
	}
	
	.navigation a:hover 
	{
		color:#5e5b48;
		background-color:#fff;
		text-decoration:none;
	}
	
	
	.navigation li 
	{ 
		width:16%; 
		margin-right: 5px; 
		text-align:center; 
		list-style-type:none; 
	}
	
	
	
	.medium 
	{
		font-size:12px;
	}
	
	
	.no-padding 
	{
		padding:0;
	}
	
	.no-margin 
	{
		margin:0;
	}

	
	.padding-top-five-bottom-five 
	{
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.padding-top-ten-bottom-ten
	{
		padding-top:10px;
		padding-bottom:10px;
	}
	
	.red-border 
	{
		border:1px solid red;
	}
	
	.right-float
	{
		float:right;
	}
	
	.rounded 
	{
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	.shadow 
	{
		box-shadow: 0px 0px 15px #2a2a2a;
	}
	
	
	.small 
	{
		font-size:10px;
	}
	
	.strong
	{
		font-weight:bold;
	}
	
	.text-indent 
	{
		text-indent:10px;
	}
	
	
	.text-shadow 
	{
		text-shadow: 0px 0px 15px #2a2a2a;
	}
	
	.thick-border {
	border:6px solid #240000;
	}
	
	
	.top-twenty-margin 
	{
		margin-top:20px;
	}
	
	.top-forty-margin 
	{
		margin-top:40px;
	}

	.top-padding-twenty 
	{
		padding-top:20px;
	}
	
	
	